Get Over Here - EBM Plugin

This project has become inactive.

This project is inactive and its default file will likely not work with the most recent version of World of Warcraft. The author may have abandoned it, or it may have outlived its usefulness.

GoH EBM Plugin

GoH E.B.M. Plugin

All plugins for GoH require GoH v5.2 main core file to work.

DeathKnight included in core download. Get Over Here! v5.2x Core.

Facts

Date created
Oct 12, 2012
Categories
Last update
Jan 05, 2014
Development stage
Inactive
Language
  • enUS
License
All Rights Reserved
Curse link
Get Over Here - EBM Plugin
Downloads
2,475
Recent files

Authors

Relationships

Required dependency
Get Over Here!